Translation status

166 Strings 100%
942 Words 100%

Other components

Component Translated Untranslated Untranslated words Checks Suggestions Comments
SkyDroid (Android App Store) This translation does not yet exist. GPL-3.0

Translation Information

Project website skydroid.app
Project maintainers User avatar redsolver
Translation process
  • Translations can be made directly.
  • Translation suggestions can be made.
  • Any authenticated user can contribute.
  • The translation uses monolingual files.
  • The translation base language is editable.
Translation license GNU General Public License v3.0 only
Source code repository https://github.com/redsolver/skydroid.git
Repository branch master
Last remote commit Merge remote-tracking branch 'weblate/master' 1963d89
User avatar redsolver authored 6 days ago
Weblate repository https://weblate.bubu1.eu/git/skydroid/skydroid-app/
Filemask assets/l10n/app_*.arb
Monolingual base language file assets/l10n/app_en.arb
Translation file assets/l10n/app_ru.arb
Installed package is test-only and INSTALL_ALLOW_TEST flag was not supplied
Установленный пакет предназначен только для тестирования и установить_позволять_тест флаг не был поставлен
4 days ago
Package couldn't be installed in the specified location because the media is not available
Пакет не может быть установлен в указанном месте, потому что носитель недоступен
4 days ago
Package verification timed out
Время проверки пакета истекло
4 days ago
Package has failed verification
Пакет не прошел проверку
4 days ago
Package installation path unexpectedly changed
Неожиданно изменен путь установки пакета
4 days ago
Package couldn't be installed in the specified location
Не удалось установить пакет в указанное место
4 days ago
Secure container mount point couldn't be accessed on external media
Невозможно получить доступ к точке подключения безопасного контейнера на внешнем носителе
4 days ago
Package requires a feature that is not supported by this device
Для пакета требуется функция, которая не поддерживается этим устройством
4 days ago
Package doesn't contain native code that is compatible with this device's CPU
Пакет не содержит собственного кода, совместимого с процессором этого устройства
4 days ago
Device Android version is higher than required by the package
Версия устройства Android выше, чем требуется пакетом
4 days ago
Browse all translation changes

Statistics

Percent Strings Words Chars
Total 166 942 5,960
Translated 100% 166 942 5,960
Needs editing 0% 0 0 0
Failing checks 0% 0 0 0

Last activity

Last change Feb. 23, 2021, 7:58 p.m.
Last author mondstern

Daily activity

Daily activity

Weekly activity

Weekly activity